.pol-header-container {
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
}

.pol-navbar {
    background-color: hsla(209, 68%, 23%, 0.8);
    padding: 0px !important;
}

@media screen and (max-width: 992px) {
    .pol-navbar {
        background: #0F74D6;
    }
}

.pol-navbar-mobile {
    background: #0F74D6;
}

.pol-nav-mobile-logo {
    width: 70%;
}

.pol-navbar-button {
    margin-left: 3rem;
    color: white !important;
    border-radius: 50px !important;
    background-color: hsla(209, 68%, 23%, 0.8) !important;
}

.pol-navbar-button-icon {
    font-size: 1.5rem;
}

.pol-navbar-logo-container {
    background-repeat: round;
    text-align: center;
    padding-right: 5rem;
    padding-left: 2rem;
}

.pol-navbar-list-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-right: 2rem;
}

.pol-navbar-logo {
    width: 400px;
    height: 134px;
    padding-top: 15px;
    padding-bottom: 15px;
    object-fit: contain;
}

.pol-header-input {
    background: hsla(209, 87%, 45%, 0.47) !important;
    border-width: 0px !important;
}

/* Deve ter uma forma de unir essas alterações */
.pol-header-input::placeholder {
    color: white !important;
    font-style: italic;
}

.pol-header-input::-moz-placeholder {
    color: white !important;
    font-style: italic;
}

.pol-header-input:-ms-input-placeholder {
    color: white !important;
    font-style: italic;
}

.pol-header-input::-ms-input-placeholder {
    color: white !important;
    font-style: italic;
}

.pol-header-input-extra {
    background: hsla(209, 87%, 45%, 0.47) !important;
    border-width: 0px !important;
}

.nav-link {
    color: white !important;
    text-transform: uppercase !important;
    font-size: 14px !important;
}

.pol-header-contact {
    background-color: #0F74D6;
    color: white;
    border-radius: 30px;
    border-width: 0px;
    font-size: 14px;
    padding-left: 37px;
    padding-right: 37px;
    font-weight: bold;
    text-transform: capitalize;
}

.pol-search-form {
    background: hsla(209, 60%, 32%, 0.8);
    margin-left: 30%;
    margin-right: 30%;
    border-radius: 20px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    padding-left: 22px;
    padding-right: 22px;
    padding-top: 10px;
}

.description-banner {
    color: white !important;
}

@media screen and (max-width: 992px) {
    .pol-search-form {
        margin-left: 1%;
        margin-right: 1%;
    }
}

.pol-search-input {
    border: 1px solid #FFFFFF !important;
    border-radius: 10px !important;
    width: 100% !important;
    margin-bottom: 30px;
}

.pol-search-input::placeholder {
    color: white !important;
    font-style: italic;
}

.pol-search-input::-moz-placeholder {
    color: white !important;
    font-style: italic;
}

.pol-search-input:-ms-input-placeholder {
    color: white !important;
    font-style: italic;
}

.pol-search-input::-ms-input-placeholder {
    color: white !important;
    font-style: italic;
}

.pol-search-tag-container {
    position: absolute;
    bottom: -20px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.pol-search-tag {
    background: #FFFFFF !important;
    border-radius: 30px !important;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: 13px;
    margin-right: 13px;
    text-transform: capitalize;
    white-space: nowrap !important;
    flex-wrap: nowrap;
    cursor: pointer;
}

.pol-search-tag-name {
    font-style: normal;
    font-weight: 700;
    line-height: 21px;
    text-align: center;
    color: #2066AA;
    cursor: pointer;
}

.pol-indicators button {
    width: 10px !important;
    height: 10px !important;
}

.pol-shortcuts {
    background: #215383;
    padding-top: 22px;
}

.pol-shortcuts-edu {
    background: #ffffff;
    padding-top: 22px;
}

.pol-shortcuts-title,
.pol-shortcuts-title-edu {
    margin-bottom: 10px;
    font-weight: bold;
    margin-top: 1rem;
    cursor: pointer !important;
}

.pol-shortcuts-title {
    color: white;
}

.pol-shortcuts-title-edu {
    color: #215383;
}

.pol-shortcut-card-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 18%;
    margin-bottom: 25px;
    margin-left: 30px;
    margin-right: 30px;
}

.button-educacao {
    background: transparent;
    border: none;
}

.pol-shortcut-card {
    background: #E1E1E1;
    box-shadow: 0px 3.20282px 3.20282px rgba(0, 0, 0, 0.25);
    border-radius: 16.0141px;
    width: 200px;
    text-align: center;
    padding: 27px 0.5rem;
    height: 100px;
    margin-bottom: 5px;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
}

.pol-shortcut-card p {
    color: white;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}

@media screen and (max-width: 992px) {
    .pol-shortcut-card-container {
        width: 40%;
        margin-right: 0px;
        margin-left: 0px;
    }
}

.pol-shortcut-card-title,
.pol-shortcut-card-title-edu {
    text-align: center;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    width: 100%;
}

.pol-shortcut-card-title {
    color: #ffffff;
}

.pol-shortcut-card-title-edu {
    color: #215383;
}

.pol-shortcut-card-icon,
.pol-shortcut-card-icon-edu {
    font-size: 3rem !important;
}

.pol-shortcut-card-icon {
    color: #215383;
}

.pol-shortcut-card-icon-edu {
    color: #ffffff;
}

.pol-shortcuts-list {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    flex-wrap: wrap;
    margin-top: 2rem;
}

.pol-cat-news {
    cursor: pointer !important;
    text-decoration: none;
    color: #88A;
    padding: .5rem .5rem 0 .5rem;
    text-align: center;
}

.pol-cat-news:hover {
    color: #215383;
}

.pol-cat-news-active {
    border-top: 1px solid #215383;
    color: #215383;
}

.pol-news-main-title {
    color: #215383;
    font-weight: bold;
    font-size: 2rem;
    margin-bottom: 30px;
}

@media screen and (max-width: 992px) {
    .pol-news-main-title {
        text-align: center;
    }
}

@media screen and (max-width: 553px) {
    .pol-shortcuts-list {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .pol-shortcut-card {
        width: 100%;
    }

    .pol-shortcut-card-container {
        width: 100%;
    }

    .pol-cat-news {
        margin-top: 0.5rem !important;
    }
}

.pol-news-card {
    background: #F7F7F7;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    padding-left: 28px;
    padding-right: 28px;
    padding-top: 28px;
    padding-bottom: 28px;
    height: 100%;
    cursor: pointer;
}

.pol-news-card-edu {
    flex: 1 1 21rem;
    flex-wrap: nowrap;
    display: flex;
    flex-direction: column;
    margin: 10px 20px;
    align-self: normal;
}

.pol-news-divider {
    background: #E79C41;
    width: 20%;
    height: 5px;
}

.pol-news-title {
    color: #215383;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
}

.pol-news-description {
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    text-align: justify;
}

.pol-card-button {
    display: flex;
    text-align: center;
    align-items: flex-end;
    height: 100%;
    padding: 1rem;
    color: #215383;

}

.pol-card-button-style {
    padding: .5rem;
    border: 1px solid #215383;
    border-radius: .5rem;
    text-decoration: none;
    color: #215383;
    transition: .2s;
}

.pol-card-button-style:hover {
    padding: .5rem;
    border: 1px solid #215383;
    border-radius: .5rem;
    background: #215383;
    color: #FFFFFF
}

.pol-edital-card {
    background: #F7F7F7;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 21px;
    margin-top: 21px;
    width: 45%;
    z-index: 1;
}

.pol-edital-title {
    font-style: normal;
    font-weight: 700;
    line-height: 26px;
    color: #215383;
}

.editais-button {
    background: #F7F7F7;
    border: none;
    border-radius: 10px;
    padding: 1rem;
    color: #215383;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    font-weight: bold;
    transition: .2s;
}

.editais-button:hover {
    background: #215383;
    color: #F7F7F7;
}

@media screen and (max-width: 992px) {
    .pol-edital-card {
        width: 100%;
    }

    .pol-edital-main-title {
        text-align: center;
    }

    .pol-edital-container {
        background-color: white !important;
    }
}

.pol-edital-description {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #000000;
}

.pol-edital-main-title {
    color: #215383 !important;
    font-weight: bold;
    font-size: 2rem;
    margin-bottom: 30px;
}

.pol-edital-container {
    padding: 30px;
    background-repeat: no-repeat;
    background-position-y: center;
    background-size: contain;
}

.pol-processos-container {
    background: #215383;
    padding-top: 30px;
    margin-bottom: 30px;
}

.pol-processos-title {
    font-style: normal;
    font-weight: 800 !important;
    font-size: 25px !important;
    line-height: 38px;
    color: #FFFFFF !important;
}

.pol-processos-card {
    background: #F7F7F7;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    padding: 24px;
    bottom: -30px;
    position: relative;
}

.pol-processos-card-empty {
    background: #F7F7F7;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    padding: 48px;
    margin: 0 2rem;
    position: relative;
}

@media only screen and (max-width: 767px) {
    .pol-processos-card-empty {
        padding: 20px;
    }
}

.concurso-processos {
    width: 66%;
}

@media only screen and (max-width: 767px) {
    .concurso-processos {
        width: 100%;
    }
}

.pol-processos-card-empty-title {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #000000;
}

.pol-galeria-container {
    background: #FFFFFF;
    padding-top: 50px;
}

.pol-galeria-title {
    font-style: normal;
    font-weight: 800;
    font-size: 25px;
    line-height: 38px;
    color: #215383;
}

.pol-galeria-card {
    background: #F7F7F7;
    box-shadow: 0px 0px 2px 2px rgba(88, 88, 88, 0.123);
    border-radius: 1rem;
    transition: 0.2s;
}

.pol-galeria-card:hover {
    box-shadow: 0px 0px 8px 5px rgba(88, 88, 88, 0.123);

}

.pol-img-galery {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 4rem;
}

.pol-img-galery img {
    display: flex;
    width: 100%;
    max-height: 202px;
    object-fit: contain;
}

.pol-map-title {
    font-style: normal;
    font-weight: 700;
    font-size: 25px;
    line-height: 38px;
    color: #FFFFFF;
    padding-bottom: 17px;
}

.pol-map-cat-card {
    background: #F7F7F7;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    padding: 10px;
    width: 100%;
    margin-top: 11px;
    margin-bottom: 11px;
    border-width: 0px;
}

.pol-map-cat-title {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #215383;
}

/* Modal Map*/

.modalStyle {
    height: 100% !important;
    overflow-y: hidden !important;
}

.modal.show .modal-dialog {
    height: 100%;
    margin: 0 auto !important;
}

@media only screen and (max-width: 576px) {
    .modal.show .modal-dialog {
        margin: 0 1rem !important;
    }
}

.pol-faq-container {
    background: #FFFFFF;
}

.pol-faq-title {
    font-style: normal;
    font-weight: 800;
    font-size: 20px;
    line-height: 30px;
    color: #2066AA;
}

.pol-footer-container {
    background: #2066AA !important;
    padding-top: 30px;
}

.pol-footer-developed {
    background: #215383;
    margin-top: 40px !important;
}

.pol-footer-title {
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 27px;
    color: #FFFFFF;
}

.pol-footer-title-mini {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 27px;
    color: #FFFFFF;
}

.pol-footer-text {
    font-style: normal;
    font-weight: normal;
    line-height: 21px;
    color: #FFFFFF;
}

.pol-footer-app {
    position: relative;
    top: -70px;
}

.pol-footer-newsletter input {
    background: #215383;
    border-radius: 5px;
    border-width: 0px;
}

.pol-footer-newsletter button {
    background: #184673;
    color: white !important;
    border-radius: 5px;
    border-width: 0px;
}

.pol-footer-app-ad {
    font-style: italic;
    font-weight: 600;
    font-size: 16.3029px;
    line-height: 24px;
    text-align: center;
    color: var(--white-color);
    position: relative;
    top: -155px;
    left: -109px;
}

.pol-footer-newsletter input::placeholder {
    color: white;
}

.pol-footer-newsletter input::-moz-placeholder {
    color: white;
}

.pol-footer-newsletter input::-ms-input-placeholder {
    color: white;
}

.pol-header-spacing {
    position: relative;
}

.pol-news-img {
    width: 100%;
    height: 12rem;
}

.pol-news-img-edu {
    height: 200px;
    max-width: 100%;
    min-width: 100%;
    width: 100%;
}

.pol-news-img-edu img {
    object-fit: cover;
    border-radius: 10px 10px 0 0;
}

.pol-news-img img {
    max-width: 300px;
    min-width: 300px;
    max-height: 200px;
    min-height: 200px;
    object-fit: cover;
    border-radius: 10px;
}

.fundo-home-edu {
    position: relative;
    background-image: url("../images/capela-do-alto.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

}

.fundo-home-edu::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #2154834f;
}

.texto-fundo-home {
    color: #ffffff;
    z-index: 1;
}

.description-services p {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.content-noticias p {
    margin-bottom: 2rem !important;
}

.content-noticias h6 {
    font-weight: bold !important;
}

.lista-services p,
.lista-services h3 {
    margin-left: 2rem;
}

.texto-fundo-home i {
    font-size: 1.5rem;
    background-color: #184673;
    padding: 0.5rem 1rem;
    border-radius: 2rem;
    margin-right: 0.5rem;
}

.mapa p {
    text-transform: uppercase;
    font-weight: bold;
}

.mapa:hover p {
    color: yellow !important;
    cursor: pointer !important;

}

.destaque img {
    max-width: 350px;
    max-height: 350px;
    width: 100%;
    object-fit: contain;
    margin: 0.5rem;
}

.destaque #imagemDestaque {
    width: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
    margin: 0 !important;
}

@media only screen and (max-width: 992px) {
    .pol-offcanvas-body {
        background: #215383;
        box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.25);
    }

    .pol-offcanvas-header {
        background: #215383;
        box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.25);
    }
}

.pol-shortheader-grid {
    display: flex;
    background: #12477A;
    padding: 1rem 1rem;
    overflow: auto;
    gap: 2rem;
    overflow-x: hidden;
}

.pol-shortcut-card-container-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    cursor: pointer;
}

.pol-shortcut-card-container-header:hover .pol-shortcut-card-header {
    background: #0F74D6;
    box-shadow: 0px 3.20282px 6.20282px rgba(0, 0, 0, 0.35);
    transform: scale(1.05);
    transition: all 0.3s ease-in-out;
}

.pol-shortcut-card-container-header:hover .pol-shortcut-card-icon-header {
    color: white;
    transition: all 0.3s ease-in-out;
}

.pol-shortcut-card-header {
    background: #E1E1E1;
    box-shadow: 0px 3.20282px 3.20282px rgba(0, 0, 0, 0.25);
    border-radius: 16.0141px;
    width: 5rem;
    text-align: center;
    padding: 27px 0.5rem;
    height: 3rem;
    margin-bottom: 5px;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
}

.pol-shortcut-card-icon-header {
    font-size: 2rem !important;
    color: #12477A;
}

.pol-shortcut-card-header p {
    color: white;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}

@media screen and (max-width: 992px) {
    .pol-shortcut-card-container-header {
        width: 40%;
        margin-right: 0px;
        margin-left: 0px;
    }
}

@media screen and (max-width: 553px) {
    .pol-shortheader-grid {
        overflow-x: auto;
    }

    .pol-shortcut-card-header {
        width: 100%;
    }

    .pol-shortcut-card-container-header {
        width: 100%;
    }
}
